

#tooltip{
	position:absolute;
	border:1px solid #333;
	background:#f7f5d1;
	padding:2px 5px;
	color:#333;
	width: 200px;
	font-size:10px;
	font-family: arial, 'lucida console', sans-serif;
	display:none;
}

.boxGray{
/* background: gray; */
height: 10px; 
width: 10px;
border:1px solid #000;
}

.boxU{
background: red;
color: red;
height: 12px; 
width: 12px;
}
.boxU A:link {text-decoration: none; color: red}
.boxU A:visited {text-decoration: none; color: red}
.boxU A:active {text-decoration: none; color: red}
.boxU A:hover {text-decoration: none; color: red}

.boxD{
background: green;
foreground: green;
height: 12px; 
width: 12px;
}
.boxD A:link {text-decoration: none; color: green}
.boxD A:visited {text-decoration: none; color: green}
.boxD A:active {text-decoration: none; color: green}
.boxD A:hover {text-decoration: none; color: green}


.boxHypo{
background: #FFF380;
foreground: #FFF380;
height: 12px; 
width: 12px;
}
.boxHypo A:link {text-decoration: none; color: #FFF380}
.boxHypo A:visited {text-decoration: none; color: #FFF380}
.boxHypo A:active {text-decoration: none; color: #FFF380}
.boxHypo A:hover {text-decoration: none; color: #FFF380}


.boxHyper{
background: blue;
foreground: blue;
height: 12px; 
width: 12px;
}
.boxHyper A:link {text-decoration: none; color: blue}
.boxHyper A:visited {text-decoration: none; color: blue}
.boxHyper A:active {text-decoration: none; color: blue}
.boxHyper A:hover {text-decoration: none; color: blue}






.boxInc{
background: #D2691E;	/* chocolate */
color: #D2691E;
height: 12px; 
width: 12px;
}
.boxInc A:link {text-decoration: none; color: #D2691E}
.boxInc A:visited {text-decoration: none; color: #D2691E}
.boxInc A:active {text-decoration: none; color: #D2691E}
.boxInc A:hover {text-decoration: none; color: #D2691E}


.boxDec{
background: magenta;
foreground: magenta;
height: 12px; 
width: 12px;
}
.boxDec A:link {text-decoration: none; color: magenta}
.boxDec A:visited {text-decoration: none; color: magenta}
.boxDec A:active {text-decoration: none; color: magenta}
.boxDec A:hover {text-decoration: none; color: magenta}



.boxGr{
background: #D2691E;	/* chocolate */
color: #D2691E;
height: 12px; 
width: 12px;
}
.boxGr A:link {text-decoration: none; color: white}
.boxGr A:visited {text-decoration: none; color: white}
.boxGr A:active {text-decoration: none; color: white}
.boxGr A:hover {text-decoration: none; color: white}


.boxSm{
background: magenta;
foreground: magenta;
height: 12px; 
width: 12px;
}
.boxSm A:link {text-decoration: none; color: white}
.boxSm A:visited {text-decoration: none; color: white}
.boxSm A:active {text-decoration: none; color: white}
.boxSm A:hover {text-decoration: none; color: white}


.boxNot{
background: #808080;	/* grey */
color: #808080;
height: 12px; 
width: 12px;
border-radius: 50%;
}
.boxNot A:link {text-decoration: none; color: #808080}
.boxNot A:visited {text-decoration: none; color: #808080}
.boxNot A:active {text-decoration: none; color: #808080}
.boxNot A:hover {text-decoration: none; color: #808080}











.pagination{
background: #D3D3D3;
color: black;
font-weight: bold;
font-size:11px;
font-family: arial, 'lucida console', sans-serif;
}

.sortMenu{
background: #D3D3D3;
color: black;
font-weight: bold;
font-size:12px;
font-family: arial, 'lucida console', sans-serif;
}


.CrossCancerTypesBar{
background: #d3d3d3;
color: #7f7f7f;
font-weight: bold;
font-size:18px;
font-family: arial, 'lucida console', sans-serif;
}

.alzheimerBar{
/* background: #FFE6C0; */
background: #C2E0FF;
color: #7f7f7f;
font-weight: bold;
font-size:18px;
font-family: arial, 'lucida console', sans-serif;
}

.parkinsonBar{
/* background: #C2E0FF; */
background: #D3D1D1;
color: #7f7f7f;
font-weight: bold;
font-size:18px;
font-family: arial, 'lucida console', sans-serif;
}

.schizophreniaBar{
/* background: #B2E0B2; */
background: #FFD699;
color: #7f7f7f;
font-weight: bold;
font-size:18px;
font-family: arial, 'lucida console', sans-serif;
}

.concussionBar{
/* background: #B2E0B2; */
background: #DCD5CD;
color: #7f7f7f;
font-weight: bold;
font-size:18px;
font-family: arial, 'lucida console', sans-serif;
}

.sarcomaBar{
background: #B2F0E0;
color: #7f7f7f;
font-weight: bold;
font-size:18px;
font-family: arial, 'lucida console', sans-serif;
}

.headneckBar{
background: #D6C299;
color: #7f7f7f;
font-weight: bold;
font-size:18px;
font-family: arial, 'lucida console', sans-serif;
}

#pageForm:expressionTable.td{
border-bottom: 1px dashed;
}

.clear {
clear: both;
}

.geneSigDB,
.cancerGenes {
border: 2px solid #E8F0F8;
padding: 5px;
font-size: 12px;
}
.geneSigDB dt,
.cancerGenes dt {
clear: both;
width: 120px;
float: left;
font-weight: bold;
}
.cancerGenes dd,
.geneSigDB dd {
float: left;
margin-left: 125;
}

.databox {

}

.databoxname {
background-color: #6080A0;
color: white;
font-weight: bold;
padding: 5px;
}
